Live Forms v5.3 is no longer supported. Click here for information about upgrading to our latest GA Release.

Skip to end of metadata
Go to start of metadata

You are viewing an old version of this page. View the current version.

Compare with Current View Page History

« Previous Version 12 Current »

This page contains the compatibility release matrix supported for the frevvo Confluence Add-on.

Confluence Server Versionfrevvo Server Versionfrevvo Add-on Version
v5.4, v5.5.*, v5.6.*v5.3.3+1v5.2.0

frevvo

  1. The frevvo add-on for Confluence server v5.4, v5.5, and v5.6 requires the frevvo server v5.3.3 or later.

Click here to download the version of the Confluence Add-on that you need.

v5.2.0 (r24621)

7/15/2014

This frevvo CF plugin is compatible with Confluence server v5.4.x, v5.5.x and v5.6.x.

New Features:

  • Confluence user profile attributes available in frevvo's Subject for use in business rules as subject.confluence.* as shown in the example below:

    if (form.load) {
      Email.value = _data.getParameter('subject.email');
      Location.value = _data.getParameter('subject.confluence.location');
      Phone.value = _data.getParameter('subject.confluence.phone');
      IM.value = _data.getParameter('subject.confluence.im');
      Website.value = _data.getParameter('subject.confluence.website');
      Position.value = _data.getParameter('subject.confluence.position');
      Department.value = _data.getParameter('subject.confluence.department');
    }

Tickets fixed:

  • none

v5.1.1 (r21109)

7/12/2013

This frevvo CF plugin is compatible with Confluence server v5.1.x

 

  • No labels